## pgdbf 0.5.0

=== debian/changelog ===
pgdbf (0.5.0-2) unstable; urgency=low

  * Used minimal dh7 instead of cdbs.
  * Updated my email address.
  * Updated debian/copyright.

 -- Chris Taylor <ctaylor@debian.org>  Mon, 04 Jan 2010 04:56:19 +0000

pgdbf (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Bump standards-version.
  * Remove patch 01-README as it is fixed upstream.
  * Rename 02-Man to 01-Man and update.

 -- Chris Taylor <chris@code-monkeys.org>  Sat, 28 Nov 2009 00:21:59 +0000

pgdbf (0.4.6-1) unstable; urgency=low

  * Initial release (Closes: #534334).
  * Patched README in 01-README to fix url.
  * Patched Manpage in 02-Man to fix version number.

 -- Chris Taylor <chris@code-monkeys.org>  Sun, 28 Jun 2009 21:20:13 -0700
