=== debian/control ===
Source: pgdbf
Section: database
Priority: optional
Maintainer: Chris Taylor <ctaylor@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, quilt
Standards-Version: 3.8.3
Homepage: http://pgdbf.sourceforge.net/

Package: pgdbf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: postgresql
Description: converter of XBase / FoxPro tables to PostgreSQL
 PgDBF converts XBase databases, particularly FoxPro tables with  memo files,
 into a format that PostgreSQL can directly import. It has no dependencies
 other than standard Unix libraries.
 .
 PgDBF is designed to be incredibly fast and as efficient as possible.
