## pgdbf 0.5.1

=== debian/changelog ===
pgdbf (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Rebase 01-Man due to manpage updates.  
  * Bump standards-version.
  * Update date in debian/copyright

 -- Chris Taylor <ctaylor@debian.org>  Sat, 13 Mar 2010 06:59:37 +0000
