## pgdbf 0.5.4

=== debian/changelog ===
pgdbf (0.5.4-1) unstable; urgency=low

  * New upstream release. 

 -- Chris Taylor <ctaylor@debian.org>  Tue, 07 Dec 2010 01:05:07 +0000

pgdbf (0.5.2-1) unstable; urgency=low

  * New upstream release. 
  * Bump standards-version.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 06 Nov 2010 06:03:40 +0000
