## pgdbf 0.5.5

=== debian/changelog ===
pgdbf (0.5.5-1) unstable; urgency=low

  * New upstream release.
  * Updated patch 01-Man.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 06 Feb 2011 08:12:52 +0000
