=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Taylor <ctaylor@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, quilt
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://pgdbf.sourceforge.net/
 
 Package: pgdbf
