## pgdbf 0.6.1

=== debian/changelog ===
pgdbf (0.6.1-1ubuntu1) quantal; urgency=low

  * 02-fix-big-endian-builds.patch: The macro used for big-endian had a bug
    in the naming of the passed variable. Fixes FTBFS on powerpc.

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 03 Jul 2012 12:15:19 -0400

pgdbf (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version.
  * Bumped compat to 9.
  * Bumped versioned build-dep on debhelper to 9.
  * Removed build-dep on quilt.

 -- Chris Taylor <ctaylor@debian.org>  Wed, 02 May 2012 00:38:55 +0000
