=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pgdbf
 Section: database
 Priority: optional
-Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, quilt
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Taylor <ctaylor@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev
+Standards-Version: 3.9.3
 Homepage: http://pgdbf.sourceforge.net/
 
 Package: pgdbf
