## pgdbf 0.6.2

=== debian/changelog ===
pgdbf (0.6.2-1ubuntu1) trusty; urgency=low

  * Use autotools-dev helper for newer arches, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 01 Apr 2014 16:16:09 -0400

pgdbf (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version.
  * Update debian/copyright.
    - Update dates.
    - Update author's email address.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 28 Jul 2013 06:26:32 +0000
