=== debian/watch ===
version=3
http://sf.net/pgdbf/pgdbf-(.*)\.tar\.gz
