## pgdbf 0.6.3+git20180121.4e84775

=== debian/changelog ===
pgdbf (0.6.3+git20180121.4e84775-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (inclusive latest commit)
    Closes: #857114
  * Maintain package in Salvage team
    Closes: #1093954
  * Point Homepage to Github where development is happening
  * Point watch file to Github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Propagate hardening options
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 13 Feb 2025 11:43:10 +0100

pgdbf (0.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #727493)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 20:01:38 +0800
