=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: pgdbf
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.4
-Homepage: http://pgdbf.sourceforge.net/
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Chris Taylor <ctaylor@debian.org>
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/salvage-team/perforate.git
+Vcs-Browser: https://salsa.debian.org/salvage-team/perforate
+Homepage: https://github.com/kstrauser/pgdbf
 
 Package: pgdbf
 Architecture: any
