=== debian/watch ===
version=4

opts="mode=git,pretty=0.6.3+git%cd.%h" \
    https://github.com/kstrauser/pgdbf.git HEAD

# unfortunately upstream does not use release tags - at least not for version 0.6.3 on Github
# Old code is at SF
# https://sf.net/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
